html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
}

#container {
    min-height: 100%;
    position: relative;
}

#header {
    width: 100%;
    height: 309px;
    float: left;
    margin: 0px;
    padding: 0px;
    background-image: url(images/headerbg.jpg);
    background-repeat: repeat-x;
}

#body {
    width: 100%;
    padding: 0px;
    padding-bottom: 40px; /* Height of the footer */

}

#contentleft {
    width: 450px;
    float: left;
    margin: -80px 0 0 0;
    padding: 0px 0 33px 210px;
}

#contentright {
    width: 300px;
    float: left;
    margin: -80px 0 0 0;
    padding: 0px 0 33px 0;
}

#footer {
    bottom: 0;
    width: 100%;
    height: 40px; /* Height of the footer */
    background: #831805;
    padding-top: 5px;
}

#headerthang {
    width: 100%;
    height: 309px;
    float: left;
    margin: 0px;
    padding: 0px;
    background-image: url(images/header.jpg);
    background-repeat: no-repeat;
}

#menu {
    height: 33px;
    float: right;
    margin: 163px 21px 0 0;
    padding: 0px;
}

    #menu ul {
        width: 385px;
        height: 33px;
        float: left;
        margin: 0px;
        padding: 0px;
        display: block;
    }

        #menu ul li {
            width: 76px;
            height: 33px;
            float: left;
            margin: 0 1px 0 0;
            padding: 0px;
            display: block;
        }

            #menu ul li a.menu {
                width: 76px;
                height: 26px;
                float: left;
                margin: 0px;
                padding: 7px 0 0 0;
                font-family: Arial;
                font-size: 13px;
                font-weight: bold;
                color: #FFF;
                text-align: center;
                text-decoration: none;
                background-image: url(images/menu.jpg);
                background-repeat: no-repeat;
            }

                #menu ul li a.menu:hover {
                    width: 76px;
                    height: 26px;
                    float: left;
                    margin: 0px;
                    padding: 7px 0 0 0;
                    font-family: Arial;
                    font-size: 13px;
                    font-weight: bold;
                    color: #FFF;
                    text-align: center;
                    text-decoration: none;
                    background-image: url(images/menuover.jpg);
                    background-repeat: no-repeat;
                }

/* Generated via www.cssmenubuilder.com */

.sidemenu {
    margin: 0;
    padding: 0;
    width: 150px;
    list-style: none;
    background: rgb(255,255,255);
}

    .sidemenu li {
        padding: 0;
        margin: 0 0 1px 0;
        height: 20px;
        display: block;
    }

        .sidemenu li a {
            text-align: left;
            height: 20px;
            padding: 0px 10px;
            font: 12px Verdana, Arial, Helvetica, sans-serif;
            color: rgb(255,255,255);
            display: block;
            background: url('images/verMenuImages.png') 0px 0px no-repeat;
            text-decoration: none;
        }

            .sidemenu li a:hover {
                background: url('images/verMenuImages.png') 0px -20px no-repeat;
                color: rgb(255,255,255);
            }

            .sidemenu li a.active, .sidemenu li a.active:hover {
                background: url('images/verMenuImages.png') 0px -40px no-repeat;
                color: rgb(255,255,255);
            }

            .sidemenu li a span {
                line-height: 20px;
            }

#footerlinks {
    width: 100%;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #ee7e1f;
    text-align: center;
    text-decoration: none;
}

.footerlinks {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #ee7e1f;
    text-align: center;
    text-decoration: none;
    padding: 0 3px 0 3px;
}

    .footerlinks:hover {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #ee7e1f;
        text-align: center;
        text-decoration: underline;
        padding: 0 3px 0 3px;
    }

#copyrights {
    width: 100%;
    float: left;
    margin: 5px 0 0 0;
    padding: 0px;
    font-family: Arial;
    font-size: 11px;
    color: #401400;
    text-align: center;
}

.midtxt {
    width: 400px;
    text-align: center;
    float: left;
    margin: 10px 0 0 0;
    padding: 0px;
    font-family: Arial;
    font-size: 12px;
    color: #464646;
}

.txt {
    width: 400px;
    text-align: left;
    float: left;
    margin: 10px 0 0 0;
    padding: 0px;
    font-family: Arial;
    font-size: 12px;
    color: #464646;
}
